
/* ------------------ PANEL HEADER ------------------ */

.panelHeader
{
    /*background-color: #;*/
}

.panelHeaderText{
    /* text within panel header */
    color: #FFFFFF;
}

/* ------------------ COMPARE/ADDITIONAL DETAILS ------------------ */

.detailsLenderText
{
    /* lender text on additional details page */
    /*color: #;*/
}

.detailsHeaderText
{
    /* labels for initial rate, initial payment, total fees, apr on additional details */
    /*color: #;*/
}

.headlineFigure
{
    /* headline figures initial rate, initial payment, total fees, apr on additional details */
    /*color: #;*/
}

.productHeader
{
    /* sub headers on compare and additional details pages */
    /*background-color: #;
 	color: #;*/
}

/* ------------------ BUTTONS ------------------ */

.button_MB
{
	/* for next/back buttons */
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_MD:hover 
{
	/* for next/back buttons */
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_RS 
{
	/* for best buys/all mortgages buttons */	
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_RS:hover 
{
	/* for best buys/all mortgages buttons */	
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_AD
{	
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_AD:hover 
{	
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_CP
{	
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_CP:hover 
{	
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_EQ
{	
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_EQ:hover 
{	
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_QU
{
	/* for do I qualify button */
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_QU:hover
{
	/* for do I qualify button */
	/*background-color: #;
 	color: #FFFFFF;*/	
}

.button_SB
{
    /* for enquiry submit button */    	
	/*background-color: #;
 	color: #FFFFFF;*/
}

.button_SB:hover 
{
    /* for enquiry submit button */    	
	/*background-color: #;
 	color: #FFFFFF;*/
}

/* ------------------ TABS ------------------ */

.tab_MB
{
    /* normal tab colour */    	
    /*background-color: #;
 	color: #FFFFFF;*/
}
